2.2.7之前老版本升级问题

2021-04-06 15:30:13
高玉浩
657
最后编辑:高玉浩 于 2021-04-06 16:21:57
分享链接

 

2.2.7之前的老版本升级到新版本必须先升级到2.2.7,再升级到最新版本,2.2.7可以到群文件获取。

升级失败后还原到2.2.7版本方法

 

如果您升级失败,或者升级时间太长影响您的使用,可以使用以下方法临时退回老版本:

1.删除此路径下所有文件:

WIN7及以上系统:C:\ProgramData\AiMiCloudS\Upgrade

XP系统:C:\DocumentsandSettings\AllSsers\ApplicationData\AiMiCloudS\Upgrade

2.删除服务端安装路径下的文件:UserDIY.xml

3.在官方QQ群文件中下载2.2.7版安装包,双击覆盖安装即可。

4.此过程对现有数据和文件没有影响。

 

 

问题2

 



关掉悦库网盘现有进程,重新安装修复一次。

发表评论
评论通过审核后显示。